6.0.0-git
2019-08-21

[#1765] Add empty spam item to menu
Summary Add empty spam item to menu
Queue IMP
Queue Version HEAD
Type Enhancement
State Resolved
Priority 1. Low
Owners Horde Developers (at) , jan (at) horde (dot) org
Requester jens (at) peino (dot) de
Created 2005-04-12 (5244 days ago)
Due
Updated 2005-04-14 (5242 days ago)
Assigned 2005-04-14 (5242 days ago)
Resolved 2005-04-14 (5242 days ago)
Milestone
Patch No

History
2005-04-14 00:21:46 Jan Schneider Comment #2
State ⇒ Resolved
Reply to this comment
Committed, thanks.
2005-04-14 00:04:35 Jan Schneider Assigned to Jan Schneider
State ⇒ Assigned
 
2005-04-12 20:50:10 Chuck Hagenbuch State ⇒ Accepted
Assigned to Horde DevelopersHorde Developers
 
2005-04-12 16:07:55 jens (at) peino (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add empty spam item to menu
Queue ⇒ IMP
New Attachment: empty_spam.tar.gz Download
Reply to this comment
This patch contains an enhancement for the preferences.

You can choose wether you want to see an "empty spam" item in the menu or not.

Its done quite simple and analog to the "empty trash" item.



I also made an icon and updated the german translation.


Saved Queries